
html{ margin: 0px; padding: 0px;}
body{ width: 100%; height: 100%; position: relative; margin: 0px; padding: 0px; background: #dbdbdb; font-family:arial, verdana, sans-serif}
img{ margin: 0px; padding: 0px; border: 0px;}
input{ position: relative; margin: 0px; padding: 0px}

#outer{ min-width: 1000px; min-height: 843px; position: relative; margin: 0px auto 0px auto; background: url(../images/back.jpg) #dbdbdb top center no-repeat }
#inner{ width: 1000px; position: relative; margin: 0px auto 0px auto; }
#content{ position: relative; margin: 310px auto 0px auto; width: 1000px; }
.box{ width: 957px; min-height: 330px; background: #ffffff; margin: 30px auto 0px auto}
.box_inner{ width: 910px; position: relative; margin: 10px auto 0px auto;}
.text_box{ width: 673px; min-height: 174px; background: url(../images/text_box.png) top left no-repeat; position: relative; margin: 15px 0px 0px 0px;}
#left_side{ width: 673px; position: relative; float: left;}
#right_side{ position: relative; width: 190px; float: right; }
#share_ttl{ position: relative; font-family: 'Lato', sans-serif; font-size: 29px; line-height: 35px; color: #333333; font-weight: 700}
#share_txt{ position: relative; font-family: 'Lato', sans-serif; font-size: 22px; line-height: 25px; color: #c31414; font-weight: normal;}
#share_txt b{ font-weight: bold; font-size: 22px; line-height: 25px}
.text_box textarea{ width: 535px; height: 92px; border: 0px; resize:none; position: relative; font-family: georgia,sans-serif; font-size: 22px; line-height: 25px; color: #000000; margin: 4px 0px 0px 6px; }
.shadow{ -webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.75);}
#main_ttl{ position: relative; text-align: left; margin: 0px 0px 0px 26px;}
#upload{ position: absolute; top:5px; right: 5px; width: 116px}
#upload_preview{ position: absolute; top:5px; right: 5px; width: 116px}
#album{ text-align: center; margin: 15px 0px 0px 0px;}
#album_cover{ position: relative; margin: 6px 0px 0px 0px; width: 190px; height: 190px}
#itunes{ position: relative; margin: 6px 0px 0px 0px;}
#top_share img{ position: relative; margin: 0px 0px 0px 5px}
#btns{ position: relative; margin: 17px 0px 0px 125px}
#btns img{ margin: 0px 8px 0px 0px}
.rules{ font-family: 'Lato', sans-serif; font-size: 14px; line-height: 18px; color: #000000; margin: 4px 0px 0px 125px }
.rules a{ color: #000000}
.rules input{ margin: 0px; padding: 0px; position: relative; vertical-align: middle;}
.rules span{ position: relative; vertical-align: middle;}
.note{ color: #808080; font-family: 'Lato', sans-serif; font-size: 14px; line-height: 18px; color: #808080;  margin: 0px 0px 0px 125px }
.note a{ color: #808080;}
.head{ width: 100%; height: 50px; position: absolute; top:0px; left: 0px}
#top_bar{ position: relative; width: 957px; margin: 10px auto 0px auto}
#connect{ position: absolute; top:0px; left: 0px; text-align: left;}
#connect img{ margin: 0px 5px 0px 0px; position: relative; vertical-align: middle;}

#continue{ position: absolute; top:0px; right: 0px; text-align: right;}
.clear{ clear: both; font-size: 0px; line-height: 0px; height: 0px; position: relative; width: 100%;}
.sp10{ clear: both; font-size: 10px; line-height: 10px; height: 10px; position: relative; width: 100%;}
.sp20{ clear: both; font-size: 20px; line-height: 20px; height: 20px; position: relative; width: 100%;}
.sp40{ clear: both; font-size: 40px; line-height: 40px; height: 40px; position: relative; width: 100%;}
.feed{ position: relative; margin: 20px 0px 0px 0px;}
#feed_ttl{ position: relative; margin: 0px 0px 0px 20px}
#feed_items{ position: relative; margin: 0px 0px 0px 10px}
.item_orig {
    background: none repeat scroll 0 0 #ffffff;
    font-size: 15px !important;
    line-height: 18px;
    margin: 10px 8px 0;
    position: relative;
    width: 305px;
}
.item {
    background: none repeat scroll 0 0 #ffffff;
    font-size: 15px !important;
    line-height: 18px;
    margin: 15px 11px 0px 11px;
    position: relative;
    float: left;
    width: 305px;
}
.media {
    min-height: 0;
    position: relative;
    width: 100%;
}
.item_inner {
    margin: 5px auto 6px;
    position: relative;
    width: 90%;
}
.item_txt {
    font-family: "HelveticaNeueW01-57Cn",Helvetica,Arial,san-serif;
    position: relative;
}
.type {
    bottom: 5px;
    height: 30px;
    position: absolute;
    right: 0;
    width: 30px;
}
.fb .type {
    background: url("../images/fb_t.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
}
.tw .type {
    background: url("../images/tw_t.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
}

.author {
    font-family: "HelveticaNeueW01-57Cn",Helvetica,Arial,san-serif;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    position: relative;
    width: 100%;
}
.author span {
    font-weight: bold;
}
.item.fb {
    border-bottom: 5px solid #c31414;
}
.item.tw {
    border-bottom: 5px solid #c31414;
}

.item.left {
    float: left;
    position: relative;
    width: 146px;
}
.item.right {
    float: left;
    margin-left: 6px;
    position: relative;
    width: 146px;
}
#play{ position: absolute; bottom:10px; right: 10px;}